<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The aim is to reduce </text><choice_g><choice correct="y">anxiety and help the patients relax.</choice></choice_g></item>
<item><text>Your son has had too many </text><choice_g><choice correct="y">absences from school.</choice></choice_g></item>
<item><text>We hope that her book will stimulate </text><choice_g><choice correct="y">thinking about this subject.</choice></choice_g></item>
<item><text>Every animal in the food chain draws </text><choice_g><choice correct="y">nourishment from other animals or plants.</choice></choice_g></item>
<item><text>More than a million customers lost </text><choice_g><choice correct="y">electricity following the flooding.</choice></choice_g></item>
<item><text>Their system of dispute resolution avoids </text><choice_g><choice correct="y">recourse to the courts.</choice></choice_g></item>
<item><text>He peered into his glass, as if seeking </text><choice_g><choice correct="y">inspiration there.</choice></choice_g></item>
<item><text>Few people have made this </text><choice_g><choice correct="y">journey and lived to tell the tale.</choice></choice_g></item>
</body>
</batch>
